import 'package:flutter/material.dart';

import '../../widgets/appbar_default.dart';
import '../../widgets/screen_dev.dart';

class ProceduresScreen extends StatefulWidget {

  String username;

  ProceduresScreen({required this.username});

  @override
  State<ProceduresScreen> createState() => _ProceduresScreenState();
}

class _ProceduresScreenState extends State<ProceduresScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBarDefault().appbar(context, 'RKM AB - Procedimentos',widget.username),
      body: ScreenDev(),
    );
  }
}
